@charset "UTF-8";
/* CSS Document */
/* BRAT */

@import url('https://fonts.googleapis.com/css?family=Spectral');


/* ----- Format ----- */

body 			{background:#e79d3d;}
.insta			{width:16px;}

@media (min-width: 951px) {
dv              {display:block; visibility:visible;}
mv              {display:none; visibility:hidden;}

.summer2020		{width:50%; max-width: 50%;}	
	
.logo			{position:fixed; top:72px; left:60px; width:90px; z-index:9999}
.hours			{position:fixed; top:160px; right:30px; width:280px;z-index:9997}
.gram			{position:fixed; top:60px; right:40px; width:18px;z-index:9997}
.nav			{position:fixed; top:87px; left:0px; right:10px; margin:auto; clear:both; text-align:center; z-index:0;}

.content		{position:absolute; top:100px; left:120px; right:120px; z-index:-1;outline:none !important;}
.reservations	{position:absolute; top:0px; left:120px; right:120px; z-index:-1;outline:none !important;}
.res			{padding-bottom:-50px;}
.section		{position:relative; margin:auto; float:none; clear:both;padding-top:180px;outline:none !important;}
.co				{width:50%; float:left;outline:none !important;}
.img_l			{left:0px; width:90%}
.img_r			{right:0px; width:90%}
.img_f			{width:100%}
.p250			{padding-top:250px;}
.footer			{margin-top:-100px;}
.p400			{padding-top:400px;}

.menu			{position:fixed; top:25px; right:50px; text-align:right;}

#mobilemenu		{visibility:hidden; display:none;}
.mobilenav		{visibility:hidden; display:none;}
.mobilenavoff	{visibility:hidden; display:none;}
.mobilemenuitems{visibility:hidden; display:none;}
.mobilenavlogo	{visibility:hidden; display:none;}
.mmnav			{width:20px;}
.mp				{margin-top:0px;}

.lan		{visibility:visible; display:block;}
	
	#mfs			{margin-left: 0px;}	
}



@media (max-width: 950px) {
dv              {display:none; visibility:hidden;}
mv              {display:block; visibility:visible;}

.summer2020		{width:100%;}		
	
.logo			{position:fixed; top:25px; left:20px; width:75px;z-index:9999}
.hours			{display:none; visibility:hidden;}
.gram			{display:none; visibility:hidden;}
.nav			{display:none; visibility:hidden;}

.content		{position:absolute; top:150px; left:20px; right:20px; z-index:-1;outline:none !important;}
.reservations	{position:absolute; top:75px; left:120px; right:120px; z-index:-1;outline:none !important;}
.res			{padding-bottom:-50px;}

.section		{position:relative; margin:auto; float:none; clear:both;padding-top:60px;outline:none !important;}
.co				{width:100%; float:none;outline:none !important;}
.img_l			{left:0px; width:75%}
.img_r			{right:0px; width:75%}
.img_f			{width:100%}
.p250			{padding-top:50px;}
.p400			{padding-top:50px;}
.footer			{margin-top:0px;}

.menu			{visibility:hidden; display:none;}

#mobilemenu		{position:fixed; top:0px; left:0px; right:0px; width:100%; bottom:0px; background:#e79d3d; z-index:99999; opacity:0.9}
.mobilenav		{position:fixed; top:25px; right:25px; background:none; z-index:99999; opacity:1.0; text-align:left;}
.mobilenavoff	{position:absolute; top:25px; right:25px; background:none; z-index:99999; opacity:1.0; text-align:left;}
.mobilemenuitems{position:absolute; top:150px; left:25px; right:25px; background:none; z-index:99999; opacity:1.0; text-align:center;}
.mobilenavlogo	{position:absolute; top:25px; left:20px; width:75px; background:none; z-index:99999; opacity:1.0; text-align:left;}
.mmnav			{width:20px;}
.mp				{margin-top:50px;}
	
.lan			{visibility:hidden; display:none;}
	
	#mfs			{ margin-left: -150px;}	
}



#intro			{position:fixed;left:0px;top:0px;bottom:0px;right:0px; height:auto;z-index:9998;background-color:#e79d3d; overflow:hidden; text-align:center; opacity:1.0}

#climpsons		{position:fixed;left:0px;top:0px;bottom:0px;right:0px; height:auto;z-index:999;background-color:none; overflow:hidden; text-align:center; opacity:1.0}

climpsons signup {
  background: #e79d3d;
  color: black;
  width: 290px;
  height: 190px;
  margin: -105px 0 0 -145px;
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 20px; text-align: center; z-index: 100; opacity: 0.95
}	

climpsons_bg	{position:absolute;left:0px;top:0px;bottom:0px;right:0px; height:auto;z-index:99;background-color:#000; overflow:hidden; text-align:center; opacity:0.5}

climpsons_x		{position:absolute;top:15px;right:16px; height:auto;overflow:hidden; text-align:right; opacity:0.9}


input[type=text] {
    width: 225px;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0px;
    background-color:#e79d3d;
    padding: 0px 20px 10px 0px; vertical-align:text-top; margin:3px;height:28px; line-height: 20px;}
}


a.submit:link 		{text-decoration: none;}
a.submit:visited 	{text-decoration: none;}
a.submit:hover 		{text-decoration: underline; opacity:0.5}
a.submit:active 	{text-decoration: none;}


a.arch:link 		{text-decoration: underline;color:#000;}
a.arch:visited 		{text-decoration: underline;color:#000;}
a.arch:hover 		{text-decoration: underline; color:#DF064D;}
a.arch:active 		{text-decoration: underline;color:#000;}


a.close:link 		{text-decoration: none;color:#000; font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; opacity: 1.0}
a.close:visited 	{text-decoration: none;color:#000;}
a.close:hover 		{text-decoration: underline; color:#DF064D;}
a.close:active 		{text-decoration: none;color:#000;}


#mc-embedded-subscribe					{font-family: Baskerville, 'Libre Baskerville', "Times New Roman", serif; font-size:14px; letter-spacing:1px; color:#000; text-transform:none; line-height:22px; none;cursor: pointer;border:none; padding: 2px 20px 5px 1px; vertical-align:top; margin:0px 2px 2px 2px; text-align:left; border-bottom:#000 1px solid; padding-bottom:5px;}

#mc-embedded-subscribe:hover 			{font-family:Baskerville, 'Libre Baskerville', "Times New Roman", serif; font-size:14px; letter-spacing:1px; text-transform:none; line-height:22px; color:#DF064D; border-bottom:#DF064D 1px solid; padding-bottom:5px;}

input[type=submit] {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;

    -webkit-border-radius: 0;
	border:none; 
	height:0px; width:67px; background:none;
	margin-top:0px;height:24px;
}

::-webkit-input-placeholder {
font-family: Baskerville, 'Libre Baskerville', "Times New Roman", serif; font-size:14px; letter-spacing:1px; color:#000; text-transform:none; padding-top:1px;
}

:-moz-placeholder { /* Firefox 18- */
font-family: Baskerville, 'Libre Baskerville', "Times New Roman", serif; font-size:14px; letter-spacing:1px; color:#000; text-transform:none; padding-top:1px;
}

::-moz-placeholder {  /* Firefox 19+ */
font-family: Baskerville, 'Libre Baskerville', "Times New Roman", serif; font-size:14px; letter-spacing:1px; color:#000; text-transform:none; padding-top:1px;
}

:-ms-input-placeholder {  
font-family: Baskerville, 'Libre Baskerville', "Times New Roman", serif; font-size:14px; letter-spacing:1px; color:#000; text-transform:none; padding-top:1px; 
}











.logo_img		{width:100%}	
.table			{width:100%; border:0; cellspacing:0; cellpadding:0;}
.tr				{width:33.33%; text-align:left;}

.al				{text-align:left}
.ar				{text-align:right}
.ac				{text-align:center;}

.p100			{padding-top:100px;}
.p125			{padding-top:125px;}
.p500			{padding-top:500px;}
.pb50			{padding-bottom:50px;}

.img			{width:100%;}
.img_23			{width:66%}

.soh 			{position: relative;	margin:  0 auto;max-width: 90px;}
.soh img 		{position: absolute;top:0;left:0;overflow: hidden;width: 100%;}
.soh .soh_f 	{z-index: 9999;transition: opacity .25s linear;cursor: pointer;}
.soh:hover > .soh_f{opacity: 0;}

.d				{width:10px; height:1px; background:#DF064D; margin-bottom:5px;}



/* ----- Text / Links ----- */


.li			{font-family:'Spectral', Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size:17px; line-height:25px; padding:0px 15px 0px 15px;}

.h1				{font-family:'Spectral', Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size:15px; line-height:20px;}

.hrs			{font-family:'Spectral', Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size:12px; line-height:12px;}

.ft			{font-family:'Spectral', Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size:12px; line-height:17px;}

a   			{outline:none !important;}

a.li:link 		{color:#000; text-decoration:none; border:none;}
a.li:visited 	{color:#000; text-decoration:none; border:none;}
a.li:hover 		{color:#DF064D; text-decoration:none; border:none; border-bottom: 1px solid #DF064D;}
a.li:active 	{color:#000; text-decoration:none; border:none;}

a.h1:link 		{color:#000; text-decoration:none; border:none;}
a.h1:visited 	{color:#000; text-decoration:none; border:none;}
a.h1:hover 		{color:#DF064D; text-decoration:none; border:none; border-bottom: 1px dotted #DF064D;}
a.h1:active 	{color:#000; text-decoration:none; border:none;}

a.img:link 		{text-decoration:none; border:none; -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity:0.9;}
a.img:visited 	{text-decoration:none; border:none; -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity:0.9;}
a.img:hover 	{text-decoration:none; border:none; -webkit-filter: none; filter: none; opacity:1.0}
a.img:active 	{text-decoration:none; border:none; -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity:0.9;}

a.mm:link 		{text-decoration:none; border:none; opacity:1.0}
a.mm:visited 	{text-decoration:none; border:none; opacity:1.0}
a.mm:hover 		{text-decoration:none; border:none; opacity:0.4;}
a.mm:active 	{text-decoration:none; border:none; opacity:1.0}

a.ft:link 		{color:#000; text-decoration:none; border:none;}
a.ft:visited 	{color:#000; text-decoration:none; border:none;}
a.ft:hover 		{color:#DF064D; text-decoration:none; border:none; border-bottom: 1px dotted #DF064D;}
a.ft.active 	{color:#000; text-decoration:none; border:none;}

a.brat:link 	{color:#DF064D; text-decoration:none; border:none; border-bottom: 1px solid #DF064D;}
a.brat:visited 	{color:#DF064D; text-decoration:none; border:none; border-bottom: 1px solid #DF064D;}
a.brat:hover 	{color:#DF064D; text-decoration:none; border:none; border-bottom: 1px dotted #DF064D; opacity:0.7;}
a.brat.active 	{color:#DF064D; text-decoration:none; border:none; border-bottom: 1px solid #DF064D;}

a.clim_cl:link 		{color:#000; text-decoration:none; border:none; border-bottom: 0px solid #DF064D; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"}
a.clim_cl:visited 	{color:#DF064D; text-decoration:none; border:none; border-bottom: 1px solid #DF064D;}
a.clim_cl:hover 	{color:#000; text-decoration:none; border:none; border-bottom: 0px dotted #DF064D; opacity:0.7;}
a.clim_cl.active 	{color:#000; text-decoration:none; border:none; border-bottom: 0px solid #DF064D;}
